footer{
	background: var(--bg-color);
}
.footer-head *{
	font-family: 'Gentium Plus';
	font-weight: bold;
	line-height: 2.7rem !important;
	color: var(--footer-text-color);
}
.footer-link a{
	display: inline-block;
	font-size: 1.4rem;
	line-height: 2.3rem;
	color: var(--footer-text-color);
	text-decoration: none !important;
}
.footer-link a:hover{
	text-decoration: underline !important;
}
.footer-link li{
	margin-bottom: 1.2rem;
}
.footer-link li:last-child{
	margin-bottom: 0;
}
.footer-address p{
	font-size: 1.4rem;
	line-height: 2.3rem;
	color: var(--footer-text-color);
	margin-top: 0.4rem;
}
.footer-address p:first-child{
	margin-top: 0;
}
footer p .phone_show_button .phone_show a {
	width: 110%;
	padding-left: 40px;
}
.footer-address p a{
	color: var(--footer-text-color) !important;
	box-shadow: inset -85px 0 0 0 var(--bg-color) !important;;
	text-decoration: none !important;
}
.footer-socail ul{
	display: flex;
	flex-wrap: wrap;
}
.footer-socail ul li{
	margin-right: 1.6rem;
}
.footer-socail ul li:last-child{
	margin-right: 0;
}
.footer-socail ul li:hover img{
	opacity: 0.8;
}
.footer-line{
	width: 100%;
	height: 1px;
	background: var(--footer-text-color);
	margin: 1.2rem 0;
}
.footer-menu ul{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.footer-menu ul li{
	margin: 0 1.2rem;
}
.footer-menu ul li a{
	font-size: 1.2rem;
	display: block;
	line-height: 2rem;
	color: var(--footer-text-color);
	text-decoration: none !important;
}
.footer-menu ul li a:hover{
	text-decoration: underline !important;
}
.mobile-footer{
	display: none;
}
@media(min-width:768px) and (max-width:991px){
    .col-md-8 .footer-head{
    	margin-top: 2.4rem;
    }
}
@media(max-width:767px){
	.footer-head{
		margin-top: 2.4rem;
	}
    
	.footer-menu ul {
		display: block;
	}
	.footer-menu ul li {
		margin: 2.4rem 0 0;
	}
	.footer-menu ul li:first-child{
		margin-top: 0;
	}
	.footer-address-item:last-child p:last-child{
		margin-top: 1.2rem !important;
	}
	.footer-socail ul li {
    	margin-right: 3.2rem;
	}
	.mobile-footer{
		z-index: 5;
		display: block;
		background: var(--white-color);
	}
	.mobile-footer.sticky{
    position: sticky;
    bottom: 0;
		box-shadow: 0 -1px 2px 0 rgba(0,0,0,.15);
	}
	.mobile-footer .footer-btn .btn{
		font-size: 1rem;
		height: 3.8rem;
		padding: 0 1.4rem;
    text-transform: none;
	}
	.mobile-footer .d-flex{
		justify-content: center;
		flex-wrap: wrap;
	}
	.mobile-footer .footer-btn .btn-label{
		display: flex;
    flex-direction: column;
		font-size: 0.8rem;
		line-height: 1rem;
	}
	.mobile-footer .footer-btn .btn-label .material-symbols-outlined{
		margin-right: 0!important;
	}
}
@media(max-width:575px){

}